#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  display:none;
  background-color:#ffffff;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:450px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('/web/20181126001621im_/http://tnlp.co.in/css/bg.html');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: justify;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	/*vertical-align:super;*/
	text-align: center;
	font-size: 16pt;
	padding: 10px 20px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
	text-align: left;
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	color: red;
}
/*
     FILE ARCHIVED ON 00:16:21 Nov 26, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:35:07 Mar 05, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 134.604 (3)
  esindex: 0.01
  captures_list: 152.008
  CDXLines.iter: 12.356 (3)
  PetaboxLoader3.datanode: 111.206 (4)
  exclusion.robots: 0.326
  exclusion.robots.policy: 0.308
  RedisCDXSource: 1.682
  PetaboxLoader3.resolve: 109.389 (2)
  load_resource: 139.16
*/